<?
$on=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-150)."' AND `url` like '/chat/%'"),0);
$k_n=mysql_result(mysql_query("SELECT COUNT(*) FROM `chat_post` WHERE `time` > '".(time()-86400)."'",$db), 0);
if ($k_n==0)$k_n=NULL;
else $k_n='+'.$k_n;
echo "<font color='red'>$k_n</font> <font color='green'>+$on</font>";
?>